@charset "8-utf";

a {
    color: #b1d34b!important;
    text-decoration: none;
}

@font-face {
    font-family: 'Unimed Slab';
    src: url('../fonts/UnimedSlab-Regular.eot');
    src: url('../fonts/UnimedSlab-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UnimedSlab-Regular.woff') format('woff'),
        url('../fonts/UnimedSlab-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unimed Slab';
    src: url('../fonts/UnimedSlab-SemiBold.eot');
    src: url('../fonts/UnimedSlab-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UnimedSlab-SemiBold.woff') format('woff'),
        url('../fonts/UnimedSlab-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unimed Sans';
    src: url('../fonts/UnimedSans-Regular.eot');
    src: url('../fonts/UnimedSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UnimedSans-Regular.woff') format('woff'),
        url('../fonts/UnimedSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unimed Sans';
    src: url('../fonts/UnimedSans-SemiBold.eot');
    src: url('../fonts/UnimedSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UnimedSans-SemiBold.woff') format('woff'),
        url('../fonts/UnimedSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unimed Sans Book';
    src: url('../fonts/UnimedSans-Book.eot');
    src: url('../fonts/UnimedSans-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/UnimedSans-Book.woff') format('woff'),
        url('../fonts/UnimedSans-Book.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



.f1 {
    font-family: 'Unimed Slab', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.f2 {
    font-family: 'Unimed Slab', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.f3 {
    font-family: 'Unimed Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.f4 {
    font-family: 'Unimed Sans', sans-serif;
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.f5{
    font-family: 'Unimed Sans Book', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/*.f1 {
    font-family: machomodular, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.f2 {
    font-family: machomodular, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.f3 {
    font-family: machomodular, sans-serif;
    font-weight: 400;
    font-style: italic;
}

.f4 {
    font-family: machomodular, sans-serif;
    font-weight: 700;
    font-style: italic;
} */


.tam_ped {
    font-size: 5rem;
    line-height: 5rem;
}


.tam1 {
    font-size: 2.9rem;
    line-height: 3.5rem;
}

.tam2 {
    font-size: 1.5rem;
    line-height: 2rem;
}

.tam3 {
    font-size: 1.1rem;
}

.tam4 {
    font-size: 0.9rem;
}

.tam5 {
    font-size: 0.6rem;
}

.fontca {
    text-transform: uppercase;
}


.color1 {
    color: white!important;
}

.color2 {
    color: #038d51;
}

.color3 {
    color: #b1d34b;
}

.btn {
    border-radius: 55px;
    padding: 15px;
    width: 200px
}

.btn a:hover {
    color: white !important;
}

.bg_trans {
    background-color: transparent !important;
}

.bg {
    width: 100%;
    height: 100vh;
}

.bg_header {
    background-image: url("../image/bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.logo {
    width: 180px;
    height: 100%;
}

.selo_compra {
    width: 30%;
}

.tag {
    width: 380px;
}

.produtos{
    width: 350px;
}

.border {

    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

/*Accordion*/

.accordion-button:focus {
    box-shadow: none !important;
}
.accordion-button:not(.collapsed) {
    color: #212529 !important;
}
/*Modal*/

.modal-footer {
border-top: none!important;
}

.modal-header{
    border-bottom: none!important;
}

.larg_person{
    width: 50%;
}

.larg_person2{
    width: 40%;
}

.larg_person3{
    width: 30%;
}


.arquivos_input{
    color: transparent;
}


/* Large devices (desktops, 900px and up)*/
@media(max-width: 900px) {

  /*  .tag_div {
        height: 225px;
        transform: rotate(39deg);
    }*/
}

/* Small devices (landscape phones, 600px and up)*/
@media (max-width: 600px) { 

    .p-5 {
        padding: 0rem!important;
    }

    .larg_person{
        width: 100%;
    }

    .selo_compra {
        width: 85%;
    }

}

/* Smallers devices (landscape phones, 420px and up)*/
@media (max-width: 420px) { 
    .tam_ped {
        font-size: 4rem;
        line-height: 4rem;
    }

    .selo_compra {
        width: 80%;
    }

    .produtos{
        width: 310px;
    }

    .whats{
        position: relative;
        top: -340px;
        left: 27%;
    }

    .larg_person2{
        width: 100%;
    }
    
    .larg_person3{
        width: 100%;
    }
    
}